  - name: "Enable ius repo"
    yum:
      name: "https://repo.ius.io/ius-release-el7.rpm"
  - name: "Add ius gpg"
    rpm_key:
      key: "https://repo.ius.io/RPM-GPG-KEY-IUS-7"
      state: present
      fingerprint: "C958 7A09 A11F D706 4F0C A0F4 E558 0725 4B27 4DF2"
